Scilab Function
fr - eng
set_xproperty - Set the type of a continuous time state variable

### Module

- Scicos

### Description

This function set a vector to inform the type (algebraic or differential) of the continuous state variables of a block.

### Calling Sequence

    set_xproperty(xprop)

### Parameters

- xprop
  The value gives the type of the states :
  - -1 : an algebraic state.
  - 1 : a differential state.

### See Also

- pointer_xproperty - Get the type of a continuous time state variable (Scilab Function)